Summary: 	A GNU file archiving program.
Name: 		tar
Version: 	1.23
Release: 	1
License: 	GPL
Group: 		System
URL: 		http://www.gnu.org/software/tar/
Source0: 	ftp://ftp.gnu.org/pub/gnu/tar/tar-%{version}.tar.gz
Buildroot: 	%{_tmppath}/%{name}-%{version}-root

%description
The GNU tar program saves many files together in one archive and can
restore individual files (or all of the files) from that archive. Tar
can also be used to add supplemental files to an archive and to update
or list files in the archive. Tar includes multivolume support,
automatic archive compression/decompression, the ability to perform
remote archives, and the ability to perform incremental and full
backups.

If you want to use tar for remote backups, you also need to install
the rmt package.

%prep
%setup -q

%build
%configure --bindir=/bin --libexecdir=/sbin --disable-nls --without-included-gettext

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall; mv ${RPM_BUILD_ROOT}/usr/bin ${RPM_BUILD_ROOT}
ln -s tar ${RPM_BUILD_ROOT}/bin/gtar
# XXX Nuke unpackaged files.
rm -f ${RPM_BUILD_ROOT}/bin/rmt

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
/bin
